Mailboxes
Resume a mailbox
Lets a paused mailbox send and receive again. Use this endpoint to resume a mailbox through the Samva email API.
Lets a paused mailbox send and receive again.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^mbx_[0-9a-hjkmnp-tv-z]{16,24}$Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/mailboxes/string/resume"{ "id": "string", "namespaceId": "string", "slug": "string", "displayName": "string", "status": "active", "primaryAddress": "string", "createdAt": "string", "description": "string", "metadata": { "property1": "string", "property2": "string" }, "addresses": [ { "id": "string", "address": "string", "source": "samvaHosted", "domainId": "string", "displayName": "string" } ], "defaultFrom": { "address": "string", "displayName": "string" }, "updatedAt": "string"}